html,body{
    background-color: #f2f2f2;
}
body{
    padding-top: 6.875rem;
}
/* 用户注册顶部 */
.user-register-header{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
}
.user-register-header-content{
    width: 100%;
    height: 6.5625rem;
    background-color: #ffffff;
}
.user-register-header-content-wrap{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.user-register-header-back-btn{
    width: 1.5rem;
    height: 6.5625rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.user-register-header-back-btn-icon{
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.user-register-header-back-btn-icon-img{
    width: 1.5rem;
    height: 1.5rem;
    object-fit: contain;
}
.user-register-header-logo{
    width: max-content;
    padding-left: 4.0625rem;
    height: 6.5625rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.user-register-header-logo-img{
    height: 1.9375rem;
    object-fit: contain;
}
.user-register-header-footer{
    width: calc(100% - 10rem);
    padding-right: 10rem;
    height: 0.25rem;
    position: relative;
}
.user-register-header-footer-progress-bar{
    width: calc(100% - 2.25rem);
    height: 0.25rem;
    background-color: #f5ced1;
}
.user-register-header-footer-progress-bar-highlight{
    height: 0.25rem;
    background-color: #c42733;
}
.user-register-header-footer-email{
    width: 2.25rem;
    height: 2.125rem;
    position: absolute;
    right: 10rem;
    top: -1.0625rem;
}
.user-register-header-footer-email-icon{
    width: 2.25rem;
    height: 2.125rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.user-register-header-footer-email-icon-img{
    width: 2.25rem;
    height: 2.125rem;
    object-fit: contain;
}

/* 底部 */
.user-register-footer{
    width: 100%;
    padding: 9.375rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.user-register-footer-content{
    width: 58.125rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.user-register-footer-copyright{
    font-size: 1rem;
    font-weight: 400;

    color: #444444;
    padding-left: 3.4375rem;
}
.user-register-footer-links{
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.user-register-footer-link{
    font-size: 1rem;
    font-weight: 400;

    color: #444444;
}
.user-register-footer-link:hover{
    color: #c42733;
}